RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001372AFRF[All Projects] Generalpublic2015-11-13 17:502015-11-17 12:22
ReporterBad Tankman 
Assigned ToRedPhoenix 
PrioritynoneSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4 
Summary0001372: A hole in UAZ
DescriptionI dont know if this was reported, i saw someon asked this on forum, and as i dont have account on forum i write here. There is a hole between front window frame, and front doors. Its since first version of mod.
Steps To ReproduceGet in closed version of UAZ
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.52
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 2015-11-10_00012.jpg [^] (323,532 bytes) 2015-11-13 17:50

- Relationships

-  Notes
(0002766)
PuFu (administrator)
2015-11-14 14:07
edited on: 2015-11-14 14:07

this isn't a MAJOR issue...

(0002768)
Bad Tankman (viewer)
2015-11-14 17:22
edited on: 2015-11-14 17:23

no? Its since 0.3.0.... broken models of humvees was fixes.... :)

(0002769)
PuFu (administrator)
2015-11-14 17:42

yeah so? maybe it is intended...major on this tracker means it breaks missions, it has behaviour issues that makes asset hard to use etc. breaking ru vs us ego fits under trivial
(0002777)
RedPhoenix (developer)
2015-11-16 19:14

Adjusted it a bit for 0.4
(0002779)
Bad Tankman (viewer)
2015-11-17 12:22

Great to hear. Its allways one of main russian vehicles you know... Sorry for putting wrong category.

- Issue History
Date Modified Username Field Change
2015-11-13 17:50 Bad Tankman New Issue
2015-11-13 17:50 Bad Tankman File Added: 2015-11-10_00012.jpg
2015-11-13 17:56 Bad Tankman Description Updated View Revisions
2015-11-14 14:06 PuFu Severity major => trivial
2015-11-14 14:07 PuFu Note Added: 0002766
2015-11-14 14:07 PuFu Note Edited: 0002766 View Revisions
2015-11-14 17:22 Bad Tankman Note Added: 0002768
2015-11-14 17:23 Bad Tankman Note Edited: 0002768 View Revisions
2015-11-14 17:23 Bad Tankman Note Edited: 0002768 View Revisions
2015-11-14 17:42 PuFu Note Added: 0002769
2015-11-16 19:14 RedPhoenix Note Added: 0002777
2015-11-16 19:14 RedPhoenix Status new => resolved
2015-11-16 19:14 RedPhoenix Fixed in Version => 0.4
2015-11-16 19:14 RedPhoenix Resolution open => fixed
2015-11-16 19:14 RedPhoenix Assigned To => RedPhoenix
2015-11-17 12:22 Bad Tankman Note Added: 0002779


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker